all_libaux:
	make -C libaux platform=$(platform) all

all_compiledb_libaux:
	bear --output libaux/compile_commands.json -- make -C libaux platform=$(platform) all

clean_libaux:
	make -C libaux platform=$(platform) clean

format_libaux:
	make -C libaux platform=$(platform) format

docs_libaux:
	make -C libaux platform=$(platform) docs

.PHONY: all_libaux clean_libaux format_libaux docs_libaux all_compiledb_libaux
